<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>11E53</string>
	<key>BuildNumber</key>
	<string>1532</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>adr</string>
				<string>txt</string>
				<string>text</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>OperaDocs.icns</string>
			<key>CFBundleTypeName</key>
			<string>Opera Bookmark File</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>OBok</string>
				<string>TEXT</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>webloc</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>OperaDocs.icns</string>
			<key>CFBundleTypeName</key>
			<string>Web Location</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>ilht</string>
				<string>ilft</string>
				<string>ilfi</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>htm</string>
				<string>html</string>
				<string>xhtml</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>OperaDocs.icns</string>
			<key>CFBundleTypeName</key>
			<string>HTML</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>HTML</string>
				<string>TEXT</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>xml</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>OperaDocs.icns</string>
			<key>CFBundleTypeName</key>
			<string>XML</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>HTML</string>
				<string>TEXT</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>txt</string>
				<string>text</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>OperaDocs.icns</string>
			<key>CFBundleTypeName</key>
			<string>Text Document</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>TEXT</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>gif</string>
				<string>giff</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>GIF</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>GIFf</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>png</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>PNG</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>PNGf</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>jpg</string>
				<string>jpeg</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>JPEG</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>JPEG</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>url</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>LINK</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>LINK</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>info</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Info</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>svg</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>SVG</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>TEXT</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>swf</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>SWF</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>mht</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>OperaDocs.icns</string>
			<key>CFBundleTypeName</key>
			<string>Web archive</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>MHTM</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>oex</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>opera-extension.icns</string>
			<key>CFBundleTypeName</key>
			<string>Opera Extension</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>oga</string>
				<string>ogg</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>audio/ogg</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Ogg Audio</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>ogv</string>
				<string>ogm</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>video/ogg</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Ogg Video</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>webm</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>video/webm</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>WebM Video</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>webp</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>image/webp</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>WebP Image</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>Opera</string>
	<key>CFBundleGetInfoString</key>
	<string>Opera 12.01.1532, Copyright © 1995-2012, Opera Software.</string>
	<key>CFBundleIconFile</key>
	<string>Opera.icns</string>
	<key>CFBundleIdentifier</key>
	<string>com.operasoftware.Opera</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Opera</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>12.01</string>
	<key>CFBundleSignature</key>
	<string>OPRA</string>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleURLName</key>
			<string>http URL</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>http</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleURLName</key>
			<string>https URL</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>https</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleURLName</key>
			<string>ftp URL</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>ftp</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleURLName</key>
			<string>file URL</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>file</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleURLName</key>
			<string>mailto URL</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>mailto</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleURLName</key>
			<string>nntp URL</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>nntp</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleURLName</key>
			<string>news URL</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>news</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleURLName</key>
			<string>snews URL</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>snews</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>12011532</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvmgcc42</string>
	<key>DTPlatformBuild</key>
	<string>4E2002</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>11D50a</string>
	<key>DTSDKName</key>
	<string>macosx10.7</string>
	<key>DTXcode</key>
	<string>0432</string>
	<key>DTXcodeBuild</key>
	<string>4E2002</string>
	<key>EmBrowserEntryPoint</key>
	<string>WidgetInitLibrary</string>
	<key>EmBrowserFrameworkName</key>
	<string>Opera.framework</string>
	<key>EmBrowserLibraryFragmentName</key>
	<string>OperaRenderingLib</string>
	<key>EmBrowserMajorVersion</key>
	<string>3</string>
	<key>EmBrowserMinorVersion</key>
	<string>1</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.productivity</string>
	<key>LSFileQuarantineEnabled</key>
	<true/>
	<key>LSMinimumSystemVersion</key>
	<string>10.5.0</string>
	<key>LSMinimumSystemVersionByArchitecture</key>
	<dict>
		<key>i386</key>
		<string>10.5.0</string>
		<key>x86_64</key>
		<string>10.6.0</string>
	</dict>
	<key>LSRequiresCarbon</key>
	<true/>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 1995-2012, Opera Software.</string>
	<key>NSServices</key>
	<array>
		<dict>
			<key>NSKeyEquivalent</key>
			<dict>
				<key>default</key>
				<string>U</string>
			</dict>
			<key>NSMenuItem</key>
			<dict>
				<key>default</key>
				<string>Open URL in Opera</string>
			</dict>
			<key>NSMessage</key>
			<string>openURL</string>
			<key>NSPortName</key>
			<string>Opera</string>
			<key>NSSendTypes</key>
			<array>
				<string>NSStringPboardType</string>
			</array>
		</dict>
		<dict>
			<key>NSMenuItem</key>
			<dict>
				<key>default</key>
				<string>Opera/Open</string>
			</dict>
			<key>NSMessage</key>
			<string>openFiles</string>
			<key>NSPortName</key>
			<string>Opera</string>
			<key>NSSendTypes</key>
			<array>
				<string>NSFilenamesPboardType</string>
			</array>
		</dict>
		<dict>
			<key>NSMenuItem</key>
			<dict>
				<key>default</key>
				<string>Opera/Send File</string>
			</dict>
			<key>NSMessage</key>
			<string>sendFiles</string>
			<key>NSPortName</key>
			<string>Opera</string>
			<key>NSSendTypes</key>
			<array>
				<string>NSFilenamesPboardType</string>
			</array>
		</dict>
		<dict>
			<key>NSMenuItem</key>
			<dict>
				<key>default</key>
				<string>Opera/Send To</string>
			</dict>
			<key>NSMessage</key>
			<string>mailTo</string>
			<key>NSPortName</key>
			<string>Opera</string>
			<key>NSSendTypes</key>
			<array>
				<string>NSStringPboardType</string>
			</array>
		</dict>
	</array>
	<key>OperaLabsName</key>
	<string></string>
</dict>
</plist>
